Un message d'erreur lors de la fermeture du systéme [Résolu]

khalil - 25 sept. 2017 à 15:03 - Dernière réponse : mamiemando 28087 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 12 décembre 2017 Dernière intervention
- 26 sept. 2017 à 20:16
Bonjour,

J'ai ce message d'erreur lors de la fermeture de ubuntu 12.04:

psd use of qw (...) as parentheses is decrpted


Si quelqu'un connait la solution merci de votre aide...
J'ai déjà cherché sur le net sans succés.

Cordialement.
N.B: malgré cette erreur le systéme marche normalement.

Afficher la suite 

3 réponses

Répondre au sujet
mamiemando 28087 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 12 décembre 2017 Dernière intervention - 26 sept. 2017 à 10:29
0
Utile
Bonjour,

Tu peux ignorer ce message, c'est une alerte qui n'est pas importante, et qui indique qu'un script perl utilisé par le système utilise une syntaxe qui est dépréciée (obsolète). Le problème est détaillé ici.

Vu qu'ubuntu 12.04 date d'avril 2012, comme son nom l'indique, j'imagine que ce problème a été corrigé depuis bien longtemps dans les versions plus récentes. Note aussi qu'il faudrait de ton côté penser un jour à la mettre à jour car cette version n'est plus supportée.

Quand tu voudras le faire, pense à sauvegarder sur une clé USB ton /home (au cas où) et plus généralement tout fichier que tu n'aimerais pas perdre, et réinstalle la dernière version d'ubuntu par dessus (en conservant /home).

Bonne chance
Commenter la réponse de mamiemando
0
Utile
Bonjour,

Merci de ta réponse. J'aimerais mettre mon notebook à jour avec la dernière version d'ubuntu. J'ai téléchargé ubuntu et lubuntu 16, mais sans succès. Le probléme c'est un freeze après l'installation et le login sur le bureau. Aucune touche ne marche sauf le bouton d'extinction.

Mon notebook est muni de la technologie optimus. D'après ma recherche sur le web, des personnes ont le même problème. Eux aussi ont des portables avec la technologie optimus. Certains entre eux ont trouvé la solution, mais il n'explique pas toutes les étapes pas à pas.

Comme je suis novice et en plus c'est en anglais, donc peut-on m'aider pour l'installation de la dernière version ubuntu ou la plus légère lubuntu ?

S'il faut faire un nouveau sujet merci qu'un modérateur le mette en nouveau sujet ou de me demander de faire un nouveau sujet.

Cordialement.
Commenter la réponse de khalil
mamiemando 28087 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 12 décembre 2017 Dernière intervention - 26 sept. 2017 à 20:16
0
Utile
Bonjour,

Oui comme ce problème est différent du problème initial, je t'invite à ouvrir un nouveau fil de discussion en prenant soin d'indiquer le modèle de ton notebook et les éventuels liens qui t'ont paru pertinents (même en anglais).

Bonne continuation
Commenter la réponse de mamiemando